package com.ruoyi.xq.mq.handle.dto;

import com.ruoyi.xq.mq.CommonConsumerEnum;
import lombok.Data;

import java.time.LocalDateTime;

@Data
public class CalculateSalesHandleDTO extends CommonDTO {
    private Long consumerLogId;
    private LocalDateTime time;
    public CalculateSalesHandleDTO() {
        this.setType(CommonConsumerEnum.CALCULATE_SALES);
        this.time = LocalDateTime.now();
    }
}
